10.10 kernel 3.1.5 needs apparmor 2.4 compatibilty patch

Printable View